Mailinglist Archive: opensuse-security (145 mails)

< Previous Next >
Cross Platform Java Plugin Security Risk
  • From: Tiscali Gary D Chance <garydchance@xxxxxxxxxxxxx>
  • Date: Thu, 25 Nov 2004 08:48:49 +0000
  • Message-id: <200411250848.49590.garydchance@xxxxxxxxxxxxx>
How can we tell if SuSE 9.2 has the latest Java Plugin version which is not
vulnerable to this potential security problem. No precise details are given
in this article:

"Java bug could hit PC operating systems" 17:51 24 November 04
NewScientist.com news service

http://www.newscientist.com/news/news.jsp?id=ns99996724

Does anyone know any more details about this and possible risks?

Gary

< Previous Next >
Follow Ups